Bug 1273128 - Kubernetes: 'missing partial' error on selecting a node in container images
Kubernetes: 'missing partial' error on selecting a node in container images
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity medium
: GA
: 5.5.0
Assigned To: Mooli Tayer
Dafna Ron
container
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-19 13:03 EDT by Vadim Rutkovsky
Modified: 2015-12-08 08:36 EST (History)
14 users (show)

See Also:
Fixed In Version: 5.5.0.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:36:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
production.log (12.92 KB, text/plain)
2015-10-19 14:00 EDT, Vadim Rutkovsky
no flags Details

  None (edit)
Description Vadim Rutkovsky 2015-10-19 13:03:20 EDT
Description of problem:
Missing partial 

Occurs on clicking Node in 'Relationship' tab for Containers - Container Images

Version-Release number of selected component (if applicable):
cfme-5.5.0.6-beta1.2.1.el7cf.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Add kubernetes provider with running containers
2. Containers -> Container images -> pick any
3. Click on Nodes in 'Relationships'

Actual results:
Error:

Missing partial container_image/_container_nodes, application/_container_nodes with {:locale=>[:en], :formats=>[:html], :variants=>[], :handlers=>[:erb, :builder, :raw, :ruby, :haml, :jbuilder, :rjs]}. Searched in: * "/var/www/miq/vmdb/app/views" * "/opt/rh/rh-ruby22/root/usr/share/gems/gems/redhat_access_cfme-0.0.1/app/views" [container_image/show] 

Expected results:

List of nodes

Additional info:
Comment 3 Vadim Rutkovsky 2015-10-19 14:00 EDT
Created attachment 1084470 [details]
production.log
Comment 8 Mooli Tayer 2015-10-26 12:42:21 EDT
Fixed in https://github.com/ManageIQ/manageiq/pull/5029

(If there is a better way to link miq pull requests I will be glad to know..)
Comment 9 Mooli Tayer 2015-10-27 09:26:55 EDT
why was this moved to modified? the patch is still under review.
Comment 10 Satoe Imaishi 2015-10-27 09:29:27 EDT
If still under review, please keep the BZ in < POST state.  POST is an indication to the build team that the fixes are ready to go.
Comment 11 Mooli Tayer 2015-10-27 09:44:47 EDT
(In reply to Satoe Imaishi from comment #10)
> If still under review, please keep the BZ in < POST state.  POST is an
> indication to the build team that the fixes are ready to go.

moving to assigned
Comment 17 Dafna Ron 2015-11-26 09:58:11 EST
verified for 4.0
Comment 19 Ari Zellner 2015-11-30 11:44:35 EST
Ignore that comment please.Shouldve been posted in https://bugzilla.redhat.com/show_bug.cgi?id=1283564
Comment 21 errata-xmlrpc 2015-12-08 08:36:45 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.